div.mpsl-layer h4 {
	background: #fff;
	padding: 5px;
	border-radius: 10px;
	box-shadow:0 0 2px #fff, 0 0 4px #fff;
}

.news-button {
	color:#fff;
	font-size: 14px;
	text-shadow: 1px 1px 1px #000;
	padding: 7px;
	border-radius: 5px;
	background: #2F3F60;
}

a.news-button  {
	color:#fff !important;
	font-weight: bolder !important;
	font-family: Scada, Tahoma, sans-serif;
}

.news-button:hover {
	font-size: 14px;
	background: #32AADE;
}